a { text-decoration: none;}
a:hover {text-decoration:underline}

/************************************ NAVH ************************************/
a.linavh:link, a.linavh:active, a.linavh:visited  {	color:#333333; font-family: Arial; font-size: xx-small;	text-decoration: none;}
a.linavh:hover { color:#333333;	font-family: Arial;	font-size: xx-small; text-decoration: none;}

/************************************ HOME ************************************/
input { border:1px solid black;	background-color:FFFFFF; font-family:Verdana, Arial; color:#000000;	font-size:xx-small;}
select { border:1px solid black; background-color:#FFFFFF; font-family:Verdana, Arial; color:#000000; font-size:xx-small;}
textarea { border:1px solid black; background-color:#FFFFFF; font-family:Verdana, Arial; color:#000000; font-size:xx-small;}
.titrehome { font-family: Arial; font-size:small; color:#666666;	font-weight:bold; margin:0;	padding:0;}
.orangehome { font-family: Verdana, Arial; font-size:larger; font-weight:bold; color:#FC8F2F;	margin:0;}
.orangehomemed { font-family: Verdana, Arial; font-size:medium; font-weight:bold; color:#FC8F2F;	margin:0;}
.orangehomeBis {font-weight:bold; font-size: small; margin: 0px; color:: #fc8f2f; font-family: Verdana, Arial; text-decoration: none}
a.orangehomeBis:hover {font-weight:bold; font-size: small; margin: 0px; color:: #fc8f2f; font-family: Verdana, Arial; text-decoration: none}
a.liblancsoutiens:link, a.liblancsoutiens:active, a.liblancsoutiens:visited { color:#FFFFFF; font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;}
a.liblancsoutiens:hover { color:#FFFFFF; font-family: Verdana, Arial; font-size: xx-small; text-decoration: none;}
a.blancfooter:link, a.blancfooter:active, a.blancfooter:visited  { color:#FFFFFF; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: none;}
a.blancfooter:hover { color:#FFFFFF; font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;}   
.grisnewshomeb { font-family: Arial; font-size:x-small; color:#666666;	font-weight:bold; margin:0;	padding:0;}			   
.grisnewshome {	font-family: Arial;	font-size:xx-small;	color:#666666; margin:0 0 15px 0; padding:0;}	
.blanchome { font-family: Verdana, Arial; font-size:xx-small; color:#FFFFFF;}
.blanchomeb { font-family: Verdana, Arial; font-size:xx-small; color:#FFFFFF; font-weight:600;}
A.tabb:link	{color:black;}
A.tabb:visited{color: black;}
A.tabb:hover	{color: black;}
 .tab { font-size:xx-small; font-family:Arial,Helvetica;color:black;}
 .tabb { font-weight:bold; font-size:xx-small; font-family:Arial,Helvetica;}

/************************************ COMMON ************************************/
.radio { border:1px solid #F0F0F0; background-color:#F0F0F0; font-family:Verdana, Arial; color:#000000;	font-size:xx-small;}
p {	margin: 0 0 10px 0;	padding: 0;}
.noirtitre { font-family: Verdana, Arial; font-size: small; font-weight: bold;}
.noirsstitre { font-family: Verdana, Arial;	font-size: medium; font-weight: bold;}
.noir {	font-family:Verdana, Arial;	font-size:xx-small;	color:#333333; text-decoration: none;}
.noirb { font-family:Verdana, Arial; font-size:xx-small; color:#333333;	font-weight:600;}
.noirb11 { font-family:Verdana, Arial; font-size:x-small; color:#333333;	font-weight:bold; text-decoration: none;}
.noirbret {	font-family:Verdana, Arial;	margin: 0px 0 0 10px; font-size:xx-small; color:#333333; font-weight:600;}
.gris {	font-family:Verdana, Arial;	font-size:xx-small;	color:#666666;}
.grisb { font-family:Verdana, Arial; font-size:xx-small; color:#666666;	font-weight:600;}
.blanc { font-family:Verdana, Arial; font-size:xx-small; color:#FFFFFF;}
.blancb { font-family:Verdana, Arial; font-size:xx-small; color:#FFFFFF; font-weight:600;}
.rouge { font-family:Verdana, Arial; font-size:xx-small; color:#C82222;}
a.linoir:link, a.linoir:active, a.linoir:visited { color:#333333; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: none;}
a.linoir:hover { color:#333333;	font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;}
a.noirfooter:link,a.noirfooter:active, a.noirfooter:visited  { color:#333333; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: none;}
a.noirfooter:hover { color:#333333; font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;}

.noirfooter { color:#333333; font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;}

a.blanc:link, a.blanc:active, a.blanc:visited {	color:#FFFFFF; font-family: Verdana, Arial;	font-size: xx-small; text-decoration: underline;}
a.blanc:hover {	color:#FFFFFF; font-family: Verdana, Arial;	font-size: xx-small; text-decoration: none;}
a.gris:link, a.gris:active, a.gris:visited { color:#666666;	font-family: Verdana, Arial; font-size: xx-small; text-decoration: none;}
a.gris:hover { color:#666666; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: underline;}
a.grisb:link, a.grisb:active, a.grisb:visited { color:#666666; font-family: Verdana, Arial;	font-size: xx-small; text-decoration: none;	font-weight:bold;}
a.grisb:hover {	color:#666666; font-family: Verdana, Arial;	font-size: xx-small; text-decoration: underline; font-weight:600;}

/************************************ ACTUALITES    ************************************/
.titreactualites {	font-family: Verdana, Arial; font-size: larger; font-weight: bold; color: #EA0000;}
.sstitreactualites { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;}
.sstitrepopupactualites, A.sstitrepopupactualites { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;text-decoration:none;}
.newsgauche { width: 160px;	margin-top: 20px; margin-left: 10px; margin-right: 0px;	margin-bottom: 0px;}	
.bouthaut {	margin: 0px 0 15px 0;}
.tablienh {	margin: 5px 0 5 0;}
.poursavoir { margin: 3px 0 10 10px; }
.encart { margin: 0px 15px 15px 0px; width:155px;}
.contact { margin: 20px 0px 5px 0px;}
.precedsuiv { margin: 15px 0 10 0px;}
.filetactu { margin: 5px 0 0 0px;}
.filetactu1 { margin: 5px 0 5 0px;}

/************************************ JEUX 2012 ************************************/
.orangeb { font-family:Verdana, Arial; font-size:xx-small; color:#FC8F2F; font-weight:600;}
.titrejeux2012 { font-family:Verdana, Arial; font-size:larger; color:#009D58; font-weight:bold; margin:0; padding:0;}
.sstitrejeux2012 { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;}
.sstitrepopupjeux2012, A.sstitrepopupjeux2012 { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;text-decoration:none;}
A.sstitrejeux2012  { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0; text-decoration:none;}
.titrejeux2012video { font-family:Arial; font-size:small; color:#666666;	font-weight:bold; margin: 15px 15px 10px 0;	padding:0;}
.titrejeux2012detection { font-family:Arial; font-size:x-small; color:#333333; font-weight:bold; margin:0; padding:0;}

.titrejo2012old { font-family:Verdana, Arial; font-size:larger; color:#009D58; font-weight:bold; }
.titre2jo2012old { font-family:Verdana, Arial; font-size:small; color:#009D58; font-weight:bold; }

.titrejo2012{	font-family: Verdana, Arial; font-size: xx-small; font-weight: bold; color:#009D58;}
.titre2jo2012{font-family: Verdana, Arial; font-size: smaller; font-weight: bold; color: #009D58;}
.sstitrejo2012 { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;}
.sstitrepopupjo2012, A.sstitrepopupjo2012 { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0;text-decoration:none;}
A.sstitrejo2012  { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:0 10px 0 0; padding:0; text-decoration:none;}
.titrejo2012video { font-family:Arial; font-size:small; color:#666666;	font-weight:bold; margin: 15px 15px 10px 0;	padding:0;}
.titrejo2012detection { font-family:Arial; font-size:x-small; color:#333333; font-weight:bold; margin:0; padding:0;}

.video { margin: 15pxpx 15px 15px 15px;	padding: 0;}
.paravideo { font-family:Verdana,Arial;	font-size:xx-small;	color:#666666; margin: 0 15px 0 0;}
a.navjeuxoff:link, a.navjeuxoff:active, a.navjeuxoff:visited { color:#000000; font-family:Verdana, Arial; font-size:xx-small; text-decoration:none; font-weight:600;}
a.navjeuxoff:hover { color:#000000;	font-family:Verdana, Arial; font-size:xx-small; text-decoration:underline; font-weight:600;}

/************************************ PARIS ************************************/
.titreparis { font-family:Verdana, Arial; font-size:larger; color:#333333; margin: 0 0 15px 0; padding:0;}
.sstitreparis {	font-family:Verdana, Arial;	font-size:x-small; color:#333333; font-weight:bold; margin: 0 0 5px 0;	padding:0;}
A.sstitreparis  {	font-family:Verdana, Arial;	font-size:x-small; color:#333333; font-weight:bold; margin: 0 0 5px 0;	padding:0;text-decoration:none;}
.sstitrepopupparis, A.sstitrepopupparis { font-family:Verdana, Arial; font-size:x-small; color:#333333; font-weight:bold;	margin:0 10px 0 0; padding:0;text-decoration:none;}
.visuparis { margin: 0 0 0px 0;	padding:0;}
.visuparis2 { margin: 0 0 15px 0; padding: 0;}
.btsavoirplusparis { margin: 10px 0 10px 0;	padding: 0;}

/************************************ CANDIDATURE ************************************/
.titrecandidature {	font-family:Verdana, Arial;	font-size:larger; color:#0080C3;	margin: 0 0 15px 0;	padding: 0;}
.sstitrecandidature { font-family:Verdana, Arial; font-size: xx-small; color:#333333; font-weight:bold;	margin: 0 10px 10px 0; padding: 0;}
A.sstitrecandidature  { font-family:Verdana, Arial; font-size: x-small; color:#333333; font-weight:bold;	margin: 0 10px 10px 0; padding: 0;text-decoration:none;}
.sstitrepopupcandidature, A.sstitrepopupcandidature { font-family:Verdana, Arial; font-size:x-small; color:#333333; font-weight:bold;	margin:0 10px 0 0; padding:0;text-decoration:none;}
.ssstitrecandidature { font-family:Verdana, Arial; font-size: xx-small;	color:#333333; font-weight:600; margin: 15px 0 0 0; padding: 0;}
.pictocandidature {	margin: 5px 0 10px 5px;}
.visucandidature { margin: 0 2px 5px 2px;}
.btsavoircandidature { margin: 10px 0 10px 0;}
.savoirplus { margin: 10px 0 0px 0;}
.grandliseret { margin: 5px 0 15px 0;}
.encartcand { margin: 0px 15 0 0px; width:155px;}

/************************************ PRESSE ************************************/
.titrepresse {  font-family:Verdana, Arial; font-size:larger; color:#999999;  margin: 0 0 15px 0; padding: 0;}
.titrepress {  font-family:Verdana, Arial; font-size:larger; color:#999999;  margin: 0 0 15px 0; padding: 0;}
.sstitrepresse { font-family:Verdana, Arial; font-size: x-small; color:#333333; font-weight:bold;	margin: 0 10px 10px 0; padding: 0;}
.sstitrepress { font-family:Verdana, Arial; font-size: x-small; color:#333333; font-weight:bold;	margin: 0 10px 10px 0; padding: 0;}
.ssstitrepresse { font-family:Verdana, Arial; font-size: smaller;	color:#333333; font-weight:bold; margin: -10px 0 0 0; padding: 0;}
.ssstitrepress { font-family:Verdana, Arial; font-size: smaller;	color:#333333; font-weight:bold; margin: -10px 0 0 0; padding: 0;}
.pictopresse {	margin: 5px 0 10px 5px;}
.pictopress {	margin: 5px 0 10px 5px;}
.titrenewsletter { font-family:Verdana, Arial; font-size: 14px;    color:#333332; font-weight:bold; margin: -10px 0 0 0; padding: 0; }
/************************************ TEMPLATE ************************************/

.events { margin: 10px 0 0 0px;	width:524px;}
.visugauche { margin: 10px 0 0 0px;	width:520px;}
.visug { margin: 0 10px 0 0; float:left;}
.visud { margin: 0 0  0 10px; float:right;}
.pointilles { margin: 15px 0 15px 0; width:524px;}
.zoom {	margin: 15px 0 15px 0; width:524px;}
.visu1 { margin: 0 15px 0 0;}
.visu2 { margin: 0 15px 0 0;}
.visu3 { margin: 15px 15px 15px 0; text-align:center;}
.visu4 { margin: 15px 15px 15px 0; text-align:center;}
.visu5 { margin: 15px 0 15px 0;	text-align:center;}
.visus { margin: 0 1px 0 0; border-style : none;}
.lire {	margin: 20px 0px 5px 0px;}
.contact { margin: 20px 0px 5px 0px;}

.standardtitle { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	}
.standardsubtitle { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	}
.quotation_left {margin: 0px 15px 0 0; width:155px;float:left;}
.quotation_right {margin: 0px 0 0 15px; width:155px; float:right;}
/************************************ PLAN DU SITE ************************************/

.sstitrerouge {	font-family: Verdana, Arial; font-size: x-small; font-weight: bold; color: #EA0000;}
.sstitrevert { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;	font-weight: bold; color: #009933;}
.sstitrebleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;	font-weight: bold; color: #1AA4FF;}
.sstitreorange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;	font-weight: bold; color: #FB9700;}
.sstitreorangef { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;	font-weight: bold; color: #E68A00;}
.sstitreplan { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;	margin:10 0px 5 0; padding:0;}


.knowmore, .knowmore a:link, .knowmore a:active, .knowmore a:visited { color:#333333; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: none; font-weight : 600; vertical-align:middle;}
.knowmore a:hover { color:#333333;	font-family: Verdana, Arial; font-size: xx-small; text-decoration: underline;font-weight : 600;vertical-align:middle;}
.sstitrefaq { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;  margin:0 10px 0 0; padding:0; text-decoration:none;}
A.sstitrefaq { font-family:Verdana, Arial; font-size:x-small; color:#000000; font-weight:bold;  margin:0 10px 0 0; padding:0; text-decoration:none;}


/************************************ PRESSE ************************************/
.titrepresse {  font-family:Verdana, Arial; font-size:larger; color:#999999;  margin: 0 0 15px 0; padding: 0;}
.sstitrepresse { font-family:Verdana, Arial; font-size:12px; color:#333333; font-weight:600;  margin: 0 10px 10px 0; padding: 0;}
.ssstitrepresse { font-family:Verdana, Arial; font-size: smaller;  color:#333333; font-weight:bold; margin: -10px 0 0 0; padding: 0;}
.pictopresse {  margin: 5px 0 10px 5px;}

a.linoiru:link, a.linoiru:active, a.linoiru:visited { color:#333333; font-family: Verdana, Arial; font-size: xx-small;	text-decoration: underline;}
a.linoiru:hover { color:#333333;	font-family: Verdana, Arial; font-size: xx-small; text-decoration: none;}

.titrepromotion {  font-family:Verdana, Arial; font-size:larger; color:#999999;  margin: 0 0 15px 0; padding: 0;}
.sstitrepromotion { font-family:Verdana, Arial; font-size: x-small; color:#333333; font-weight:bold;  margin: 0 10px 10px 0; padding: 0;}
.ssstitrepromotion { font-family:Verdana, Arial; font-size: smaller;  color:#333333; font-weight:bold; margin: -10px 0 0 0; padding: 0;}

/************************************ MAILING ************************************/

.titmailing { font-family: Verdana, Arial; font-size:larger; color:#FFFFFF;}

/************************************ RECHERCHE ************************************/
.titrerecherche { font-family:Verdana, Arial; font-size:larger; color:#FB9700; font-weight:bold; margin:0; padding:0;}
.sstitrecherche { font-family:Verdana, Arial; margin: 0px 0 0 10px; font-size:xx-small; color:#333333; font-weight:600;}
.textrecherche {  font-family:Verdana, Arial; margin: 0px 0 0 15px; font-size:xx-small; color:#333333;}
.filrecherche { font-family: Verdana, Arial; margin: 0px 0 0 15px; font-size:xx-small; font-weight:600; color:#FC8F2F;}


/************************************ SOUTIEN ************************************/

.titsoutien { font-family: Verdana, Arial; font-size:small; color:#FCB131; font-weight:bold;}
.titresoutien {  font-family:Verdana, Arial; font-size:larger; color:#FCB131;  margin: 0 0 15px 0; padding: 0;}